interactions:
- request:
    body: null
    headers:
      API-KEY:
      - '****'
      Accept:
      - application/json
      Accept-Encoding:
      - gzip, deflate
      Accept-Language:
      - es
      Connection:
      - keep-alive
      User-Agent:
      - python-requests/2.25.1
    method: GET
    uri: http://odoo-sc.local:8069/api/discovery-channel
  response:
    body:
      string: '{"discovery_channels": [{"id": 1, "name": "Ferias / Charlas"}, {"id":
        2, "name": "Otras cooperativas / Redes de econom\u00eda solidaria"}, {"id":
        3, "name": "Redes Sociales (Facebook, Twitter, Instagram, Linkedin, etc)"},
        {"id": 4, "name": "Buscador de Internet (Google, Yahoo, etc)"}, {"id": 5,
        "name": "Medios de comunicaci\u00f3n tradicionales (prensa, radio, televisi\u00f3n,
        etc)"}, {"id": 6, "name": "Recomendado por una socia/amiga/conocida"}, {"id":
        7, "name": "Opcions"}, {"id": 8, "name": "Otros"}]}'
    headers:
      Access-Control-Allow-Methods:
      - GET
      Access-Control-Allow-Origin:
      - None
      Content-Length:
      - '508'
      Content-Type:
      - application/json
      Cookie: '****'
      Date:
      - Mon, 07 Jun 2021 11:41:26 GMT
      Server:
      - Werkzeug/0.11.15 Python/3.7.7
      Set-Cookie: '****'
    status:
      code: 200
      message: OK
- request:
    body: null
    headers:
      API-KEY:
      - '****'
      Accept:
      - application/json
      Accept-Encoding:
      - gzip, deflate
      Accept-Language:
      - ca
      Connection:
      - keep-alive
      User-Agent:
      - python-requests/2.25.1
    method: GET
    uri: http://odoo-sc.local:8069/api/discovery-channel
  response:
    body:
      string: '{"discovery_channels": [{"id": 1, "name": "Fires / Xerrades"}, {"id":
        2, "name": "Altres cooperatives / Xarxes d''economia solid\u00e0ria"}, {"id":
        3, "name": "Xarxes socials (Facebook, Twitter, Instagram, Linkedin, etc)"},
        {"id": 4, "name": "Cercadors d''Internet (Google, Yahoo, etc)"}, {"id": 5,
        "name": "Mitjans de comunicaci\u00f3 tradicionals (premsa, r\u00e0dio, televisi\u00f3,
        etc)"}, {"id": 6, "name": "Recomenat per un soci/amic/conegut"}, {"id": 7,
        "name": "Opcions"}, {"id": 8, "name": "Altres"}]}'
    headers:
      Access-Control-Allow-Methods:
      - GET
      Access-Control-Allow-Origin:
      - None
      Content-Length:
      - '508'
      Content-Type:
      - application/json
      Cookie: '****'
      Date:
      - Mon, 07 Jun 2021 11:43:44 GMT
      Server:
      - Werkzeug/0.11.15 Python/3.7.7
      Set-Cookie: '****'
    status:
      code: 200
      message: OK
version: 1
